
Start-Date: 2025-09-14  04:58:43
Commandline: apt-get install --reinstall apt
Reinstall: apt:arm64 (3.1.5ubuntu2)
End-Date: 2025-09-14  04:58:45

Start-Date: 2025-09-14  04:58:48
Commandline: apt-get install --reinstall base-files
Reinstall: base-files:arm64 (14ubuntu1)
End-Date: 2025-09-14  04:58:49

Start-Date: 2025-09-14  04:58:52
Commandline: apt-get install --reinstall base-passwd
Reinstall: base-passwd:arm64 (3.6.7)
End-Date: 2025-09-14  04:58:53

Start-Date: 2025-09-14  04:58:57
Commandline: apt-get install --reinstall bash
Reinstall: bash:arm64 (5.2.37-2ubuntu5)
End-Date: 2025-09-14  04:58:58

Start-Date: 2025-09-14  04:59:02
Commandline: apt-get install --reinstall bsdutils
Reinstall: bsdutils:arm64 (1:2.41-4ubuntu4)
End-Date: 2025-09-14  04:59:03

Start-Date: 2025-09-14  04:59:06
Commandline: apt-get install --reinstall coreutils
Reinstall: coreutils:arm64 (9.5-1ubuntu2+0.0.0~ubuntu23)
End-Date: 2025-09-14  04:59:07

Start-Date: 2025-09-14  04:59:10
Commandline: apt-get install --reinstall coreutils-from-uutils
Reinstall: coreutils-from-uutils:arm64 (0.0.0~ubuntu23)
End-Date: 2025-09-14  04:59:11

Start-Date: 2025-09-14  04:59:14
Commandline: apt-get install --reinstall dash
Reinstall: dash:arm64 (0.5.12-12ubuntu2)
End-Date: 2025-09-14  04:59:16

Start-Date: 2025-09-14  04:59:19
Commandline: apt-get install --reinstall debconf
Reinstall: debconf:arm64 (1.5.91)
End-Date: 2025-09-14  04:59:20

Start-Date: 2025-09-14  04:59:23
Commandline: apt-get install --reinstall debianutils
Reinstall: debianutils:arm64 (5.23.2)
End-Date: 2025-09-14  04:59:25

Start-Date: 2025-09-14  04:59:28
Commandline: apt-get install --reinstall diffutils
Reinstall: diffutils:arm64 (1:3.10-4)
End-Date: 2025-09-14  04:59:29

Start-Date: 2025-09-14  04:59:33
Commandline: apt-get install --reinstall dpkg
Reinstall: dpkg:arm64 (1.22.21ubuntu3)
End-Date: 2025-09-14  04:59:34

Start-Date: 2025-09-14  04:59:37
Commandline: apt-get install --reinstall e2fsprogs
Reinstall: e2fsprogs:arm64 (1.47.2-3ubuntu2)
End-Date: 2025-09-14  04:59:39

Start-Date: 2025-09-14  04:59:42
Commandline: apt-get install --reinstall findutils
Reinstall: findutils:arm64 (4.10.0-3build1)
End-Date: 2025-09-14  04:59:43

Start-Date: 2025-09-14  04:59:46
Commandline: apt-get install --reinstall gcc-15-base:arm64
Reinstall: gcc-15-base:arm64 (15.2.0-2ubuntu2)
End-Date: 2025-09-14  04:59:47

Start-Date: 2025-09-14  04:59:51
Commandline: apt-get install --reinstall gnu-coreutils
Reinstall: gnu-coreutils:arm64 (9.5-1ubuntu2)
End-Date: 2025-09-14  04:59:52

Start-Date: 2025-09-14  04:59:55
Commandline: apt-get install --reinstall gpgv
Reinstall: gpgv:arm64 (2.4.8-2ubuntu2)
End-Date: 2025-09-14  04:59:57

Start-Date: 2025-09-14  05:00:00
Commandline: apt-get install --reinstall grep
Reinstall: grep:arm64 (3.11-4build1)
End-Date: 2025-09-14  05:00:01

Start-Date: 2025-09-14  05:00:04
Commandline: apt-get install --reinstall gzip
Reinstall: gzip:arm64 (1.13-1ubuntu4)
End-Date: 2025-09-14  05:00:05

Start-Date: 2025-09-14  05:00:08
Commandline: apt-get install --reinstall hostname
Reinstall: hostname:arm64 (3.25)
End-Date: 2025-09-14  05:00:09

Start-Date: 2025-09-14  05:00:13
Commandline: apt-get install --reinstall init-system-helpers
Reinstall: init-system-helpers:arm64 (1.68)
End-Date: 2025-09-14  05:00:14

Start-Date: 2025-09-14  05:00:17
Commandline: apt-get install --reinstall libacl1:arm64
Reinstall: libacl1:arm64 (2.3.2-2)
End-Date: 2025-09-14  05:00:18

Start-Date: 2025-09-14  05:00:22
Commandline: apt-get install --reinstall libapt-pkg7.0:arm64
Reinstall: libapt-pkg7.0:arm64 (3.1.5ubuntu2)
End-Date: 2025-09-14  05:00:23

Start-Date: 2025-09-14  05:00:26
Commandline: apt-get install --reinstall libattr1:arm64
Reinstall: libattr1:arm64 (1:2.5.2-3build1)
End-Date: 2025-09-14  05:00:27

Start-Date: 2025-09-14  05:00:30
Commandline: apt-get install --reinstall libaudit-common
Reinstall: libaudit-common:arm64 (1:4.0.5-1build1)
End-Date: 2025-09-14  05:00:31

Start-Date: 2025-09-14  05:00:34
Commandline: apt-get install --reinstall libaudit1:arm64
Reinstall: libaudit1:arm64 (1:4.0.5-1build1)
End-Date: 2025-09-14  05:00:35

Start-Date: 2025-09-14  05:00:38
Commandline: apt-get install --reinstall libblkid1:arm64
Reinstall: libblkid1:arm64 (2.41-4ubuntu4)
End-Date: 2025-09-14  05:00:40

Start-Date: 2025-09-14  05:00:43
Commandline: apt-get install --reinstall libbsd0:arm64
Reinstall: libbsd0:arm64 (0.12.2-2build1)
End-Date: 2025-09-14  05:00:44

Start-Date: 2025-09-14  05:00:47
Commandline: apt-get install --reinstall libbz2-1.0:arm64
Reinstall: libbz2-1.0:arm64 (1.0.8-6build1)
End-Date: 2025-09-14  05:00:48

Start-Date: 2025-09-14  05:00:51
Commandline: apt-get install --reinstall libc-bin
Reinstall: libc-bin:arm64 (2.42-0ubuntu1)
End-Date: 2025-09-14  05:00:53

Start-Date: 2025-09-14  05:00:58
Commandline: apt-get install --reinstall libc6:arm64
Reinstall: libc6:arm64 (2.42-0ubuntu1)
End-Date: 2025-09-14  05:01:00

Start-Date: 2025-09-14  05:01:03
Commandline: apt-get install --reinstall libcap-ng0:arm64
Reinstall: libcap-ng0:arm64 (0.8.5-4build2)
End-Date: 2025-09-14  05:01:04

Start-Date: 2025-09-14  05:01:07
Commandline: apt-get install --reinstall libcap2:arm64
Reinstall: libcap2:arm64 (1:2.75-7ubuntu2)
End-Date: 2025-09-14  05:01:08

Start-Date: 2025-09-14  05:01:11
Commandline: apt-get install --reinstall libcom-err2:arm64
Reinstall: libcom-err2:arm64 (1.47.2-3ubuntu2)
End-Date: 2025-09-14  05:01:12

Start-Date: 2025-09-14  05:01:15
Commandline: apt-get install --reinstall libcrypt1:arm64
Reinstall: libcrypt1:arm64 (1:4.4.38-1build1)
End-Date: 2025-09-14  05:01:16

Start-Date: 2025-09-14  05:01:20
Commandline: apt-get install --reinstall libdb5.3t64:arm64
Reinstall: libdb5.3t64:arm64 (5.3.28+dfsg2-9ubuntu1)
End-Date: 2025-09-14  05:01:21

Start-Date: 2025-09-14  05:01:24
Commandline: apt-get install --reinstall libdebconfclient0:arm64
Reinstall: libdebconfclient0:arm64 (0.279ubuntu1)
End-Date: 2025-09-14  05:01:25

Start-Date: 2025-09-14  05:01:29
Commandline: apt-get install --reinstall libext2fs2t64:arm64
Reinstall: libext2fs2t64:arm64 (1.47.2-3ubuntu2)
End-Date: 2025-09-14  05:01:30

Start-Date: 2025-09-14  05:01:33
Commandline: apt-get install --reinstall libgcc-s1:arm64
Reinstall: libgcc-s1:arm64 (15.2.0-2ubuntu2)
End-Date: 2025-09-14  05:01:34

Start-Date: 2025-09-14  05:01:37
Commandline: apt-get install --reinstall libgcrypt20:arm64
Reinstall: libgcrypt20:arm64 (1.11.0-7build1)
End-Date: 2025-09-14  05:01:39

Start-Date: 2025-09-14  05:01:42
Commandline: apt-get install --reinstall libgmp10:arm64
Reinstall: libgmp10:arm64 (2:6.3.0+dfsg-3ubuntu2)
End-Date: 2025-09-14  05:01:43

Start-Date: 2025-09-14  05:01:46
Commandline: apt-get install --reinstall libgpg-error0:arm64
Reinstall: libgpg-error0:arm64 (1.51-4)
End-Date: 2025-09-14  05:01:47

Start-Date: 2025-09-14  05:01:50
Commandline: apt-get install --reinstall liblastlog2-2:arm64
Reinstall: liblastlog2-2:arm64 (2.41-4ubuntu4)
End-Date: 2025-09-14  05:01:51

Start-Date: 2025-09-14  05:01:55
Commandline: apt-get install --reinstall liblz4-1:arm64
Reinstall: liblz4-1:arm64 (1.10.0-4)
End-Date: 2025-09-14  05:01:56

Start-Date: 2025-09-14  05:01:59
Commandline: apt-get install --reinstall liblzma5:arm64
Reinstall: liblzma5:arm64 (5.8.1-1build2)
End-Date: 2025-09-14  05:02:00

Start-Date: 2025-09-14  05:02:03
Commandline: apt-get install --reinstall libmd0:arm64
Reinstall: libmd0:arm64 (1.1.0-2build3)
End-Date: 2025-09-14  05:02:04

Start-Date: 2025-09-14  05:02:08
Commandline: apt-get install --reinstall libmount1:arm64
Reinstall: libmount1:arm64 (2.41-4ubuntu4)
End-Date: 2025-09-14  05:02:09

Start-Date: 2025-09-14  05:02:12
Commandline: apt-get install --reinstall libncursesw6:arm64
Reinstall: libncursesw6:arm64 (6.5+20250216-2build1)
End-Date: 2025-09-14  05:02:13

Start-Date: 2025-09-14  05:02:16
Commandline: apt-get install --reinstall libpam-modules:arm64
Reinstall: libpam-modules:arm64 (1.7.0-5ubuntu1)
End-Date: 2025-09-14  05:02:17

Start-Date: 2025-09-14  05:02:26
Commandline: apt-get install --reinstall libpam-modules-bin
Reinstall: libpam-modules-bin:arm64 (1.7.0-5ubuntu1)
End-Date: 2025-09-14  05:02:27

Start-Date: 2025-09-14  05:02:30
Commandline: apt-get install --reinstall libpam-runtime
Reinstall: libpam-runtime:arm64 (1.7.0-5ubuntu1)
End-Date: 2025-09-14  05:02:31

Start-Date: 2025-09-14  05:02:34
Commandline: apt-get install --reinstall libpam0g:arm64
Reinstall: libpam0g:arm64 (1.7.0-5ubuntu1)
End-Date: 2025-09-14  05:02:36

Start-Date: 2025-09-14  05:02:39
Commandline: apt-get install --reinstall libpcre2-8-0:arm64
Reinstall: libpcre2-8-0:arm64 (10.46-1)
End-Date: 2025-09-14  05:02:40

Start-Date: 2025-09-14  05:02:43
Commandline: apt-get install --reinstall libproc2-0:arm64
Reinstall: libproc2-0:arm64 (2:4.0.4-8ubuntu3)
End-Date: 2025-09-14  05:02:44

Start-Date: 2025-09-14  05:02:47
Commandline: apt-get install --reinstall libseccomp2:arm64
Reinstall: libseccomp2:arm64 (2.6.0-2ubuntu2)
End-Date: 2025-09-14  05:02:49

Start-Date: 2025-09-14  05:02:52
Commandline: apt-get install --reinstall libselinux1:arm64
Reinstall: libselinux1:arm64 (3.8.1-1build1)
End-Date: 2025-09-14  05:02:53

Start-Date: 2025-09-14  05:02:56
Commandline: apt-get install --reinstall libsemanage-common
Reinstall: libsemanage-common:arm64 (3.8.1-1)
End-Date: 2025-09-14  05:02:57

Start-Date: 2025-09-14  05:03:00
Commandline: apt-get install --reinstall libsemanage2:arm64
Reinstall: libsemanage2:arm64 (3.8.1-1)
End-Date: 2025-09-14  05:03:01

Start-Date: 2025-09-14  05:03:04
Commandline: apt-get install --reinstall libsepol2:arm64
Reinstall: libsepol2:arm64 (3.8.1-1)
End-Date: 2025-09-14  05:03:05

Start-Date: 2025-09-14  05:03:08
Commandline: apt-get install --reinstall libsmartcols1:arm64
Reinstall: libsmartcols1:arm64 (2.41-4ubuntu4)
End-Date: 2025-09-14  05:03:09

Start-Date: 2025-09-14  05:03:13
Commandline: apt-get install --reinstall libsqlite3-0:arm64
Reinstall: libsqlite3-0:arm64 (3.46.1-8)
End-Date: 2025-09-14  05:03:14

Start-Date: 2025-09-14  05:03:17
Commandline: apt-get install --reinstall libss2:arm64
Reinstall: libss2:arm64 (1.47.2-3ubuntu2)
End-Date: 2025-09-14  05:03:18

Start-Date: 2025-09-14  05:03:23
Commandline: apt-get install --reinstall libssl3t64:arm64
Reinstall: libssl3t64:arm64 (3.5.2-1ubuntu1)
End-Date: 2025-09-14  05:03:24

Start-Date: 2025-09-14  05:03:28
Commandline: apt-get install --reinstall libstdc++6:arm64
Reinstall: libstdc++6:arm64 (15.2.0-2ubuntu2)
End-Date: 2025-09-14  05:03:29

Start-Date: 2025-09-14  05:03:33
Commandline: apt-get install --reinstall libsystemd0:arm64
Reinstall: libsystemd0:arm64 (257.9-0ubuntu1)
End-Date: 2025-09-14  05:03:34

Start-Date: 2025-09-14  05:03:37
Commandline: apt-get install --reinstall libtinfo6:arm64
Reinstall: libtinfo6:arm64 (6.5+20250216-2build1)
End-Date: 2025-09-14  05:03:38

Start-Date: 2025-09-14  05:03:41
Commandline: apt-get install --reinstall libudev1:arm64
Reinstall: libudev1:arm64 (257.9-0ubuntu1)
End-Date: 2025-09-14  05:03:43

Start-Date: 2025-09-14  05:03:46
Commandline: apt-get install --reinstall libuuid1:arm64
Reinstall: libuuid1:arm64 (2.41-4ubuntu4)
End-Date: 2025-09-14  05:03:47

Start-Date: 2025-09-14  05:03:50
Commandline: apt-get install --reinstall libxxhash0:arm64
Reinstall: libxxhash0:arm64 (0.8.3-2)
End-Date: 2025-09-14  05:03:51

Start-Date: 2025-09-14  05:03:54
Commandline: apt-get install --reinstall libzstd1:arm64
Reinstall: libzstd1:arm64 (1.5.7+dfsg-1build2)
End-Date: 2025-09-14  05:03:56

Start-Date: 2025-09-14  05:03:59
Commandline: apt-get install --reinstall login
Reinstall: login:arm64 (1:4.16.0-2+really2.41-4ubuntu4)
End-Date: 2025-09-14  05:04:00

Start-Date: 2025-09-14  05:04:03
Commandline: apt-get install --reinstall login.defs
Reinstall: login.defs:arm64 (1:4.17.4-2ubuntu2)
End-Date: 2025-09-14  05:04:04

Start-Date: 2025-09-14  05:04:07
Commandline: apt-get install --reinstall logsave
Reinstall: logsave:arm64 (1.47.2-3ubuntu2)
End-Date: 2025-09-14  05:04:08

Start-Date: 2025-09-14  05:04:11
Commandline: apt-get install --reinstall mawk
Reinstall: mawk:arm64 (1.3.4.20250131-1)
End-Date: 2025-09-14  05:04:12

Start-Date: 2025-09-14  05:04:15
Commandline: apt-get install --reinstall mount
Reinstall: mount:arm64 (2.41-4ubuntu4)
End-Date: 2025-09-14  05:04:16

Start-Date: 2025-09-14  05:04:19
Commandline: apt-get install --reinstall ncurses-base
Reinstall: ncurses-base:arm64 (6.5+20250216-2build1)
End-Date: 2025-09-14  05:04:20

Start-Date: 2025-09-14  05:04:24
Commandline: apt-get install --reinstall ncurses-bin
Reinstall: ncurses-bin:arm64 (6.5+20250216-2build1)
End-Date: 2025-09-14  05:04:25

Start-Date: 2025-09-14  05:04:28
Commandline: apt-get install --reinstall openssl-provider-legacy
Reinstall: openssl-provider-legacy:arm64 (3.5.2-1ubuntu1)
End-Date: 2025-09-14  05:04:29

Start-Date: 2025-09-14  05:04:33
Commandline: apt-get install --reinstall passwd
Reinstall: passwd:arm64 (1:4.17.4-2ubuntu2)
End-Date: 2025-09-14  05:04:34

Start-Date: 2025-09-14  05:04:40
Commandline: apt-get install --reinstall perl-base
Reinstall: perl-base:arm64 (5.40.1-6)
End-Date: 2025-09-14  05:04:41

Start-Date: 2025-09-14  05:04:45
Commandline: apt-get install --reinstall procps
Reinstall: procps:arm64 (2:4.0.4-8ubuntu3)
End-Date: 2025-09-14  05:04:46

Start-Date: 2025-09-14  05:04:54
Commandline: apt-get install --reinstall rust-coreutils
Reinstall: rust-coreutils:arm64 (0.1.0+git20250813.4af2a84-0ubuntu7)
End-Date: 2025-09-14  05:04:56

Start-Date: 2025-09-14  05:04:59
Commandline: apt-get install --reinstall sed
Reinstall: sed:arm64 (4.9-2build2)
End-Date: 2025-09-14  05:05:00

Start-Date: 2025-09-14  05:05:03
Commandline: apt-get install --reinstall sensible-utils
Reinstall: sensible-utils:arm64 (0.0.25)
End-Date: 2025-09-14  05:05:04

Start-Date: 2025-09-14  05:05:07
Commandline: apt-get install --reinstall sysvinit-utils
Reinstall: sysvinit-utils:arm64 (3.14-4ubuntu1)
End-Date: 2025-09-14  05:05:08

Start-Date: 2025-09-14  05:05:12
Commandline: apt-get install --reinstall tar
Reinstall: tar:arm64 (1.35+dfsg-3.1)
End-Date: 2025-09-14  05:05:13

Start-Date: 2025-09-14  05:05:16
Commandline: apt-get install --reinstall ubuntu-keyring
Reinstall: ubuntu-keyring:arm64 (2023.11.28.1)
End-Date: 2025-09-14  05:05:17

Start-Date: 2025-09-14  05:05:21
Commandline: apt-get install --reinstall util-linux
Reinstall: util-linux:arm64 (2.41-4ubuntu4)
End-Date: 2025-09-14  05:05:23

Start-Date: 2025-09-14  05:05:26
Commandline: apt-get install --reinstall zlib1g:arm64
Reinstall: zlib1g:arm64 (1:1.3.dfsg+really1.3.1-1ubuntu2)
End-Date: 2025-09-14  05:05:27
